<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.ide.k.a.c">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.23339.11&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.k.a.a">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.23339.11&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.k.a.e">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.23339.11&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.k.a.l">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.27642.30&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.k.a.w">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.23339.11&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.k.a.u">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.27642.30&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.k.a.y">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.27642.30&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.k.a.A">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.27642.30&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.k.a.G">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.27642.30&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.k.a.M">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.27642.30&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.k.a.T">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.23339.11&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.k.a.Z void i(javax.swing.JComponent)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.27642.30&quot;"/>
    </annotation>
  </item>
</root>
